<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="33c006d9c731dd668efd7c04be20d068">
  <dict>
    <!--2023-02-11 10:04:02.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:04:02.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:04:02.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:04:02.000-->
    <string key="voicemail_carrier">Telenor DK</string>
    <!--2023-02-11 10:04:02.000-->
    <string key="voicemail_number">004560500000</string>
    <!--2023-02-11 10:04:02.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
